Subject: Re: Confirmation de votre commande AGF4 8YVX J3FJ A sur la billetterie Fnac
From: Zoé Le Squeren <[email-masked]>
To: Anne-Christine Lang <[email-masked]>
Date: Sat, 22 Oct 2016 19:35:15 +0200

Yes !
Bisous profitez bien

Zoé Le Squeren
Doctorante Contractuelle en Sciences de Gestion
IAE de Paris, Chaire EPPP
http://chaire-eppp.org/zoe-le-squeren

Le 22 octobre 2016 à 19:29, Anne-Christine Lang <[email-masked]
> a écrit :

>
> Coucou ma pouponne
> Est ce que tu peux imprimer les billets pour Renaud avec ta belle
> imprimante d'occasion ;)
> Dis moi autrement je les imprimerai jeudi
> Bisous
>
> Début du message transféré :
>
> *Expéditeur:* Anne-Christine Lang <[email-masked]>
> *Date:* 2 octobre 2016 à 20:11:10 UTC+2
> *Destinataire:* ACL <[email-masked]>
> *Objet:* *TR :⁨ Confirmation de votre commande AGF4 8YVX J3FJ A sur la
> billetterie Fnac⁩*
>
>
>
>
> Début du message transféré :
>
> *Expéditeur:* [email-masked]
> *Date:* 15 mai 2016 à 08:31:29 UTC+2
> *Destinataire:* [email-masked]
> *Objet:* *Confirmation de votre commande AGF4 8YVX J3FJ A sur la
> billetterie Fnac*
>
> <http://www.fnacspectacles.com/?utm_medium=email&utm_source=Nlfnacspectacles.com&utm_content=LogoFS&utm_campaign=All_NL>
>
>      Votre commande sur www.fnacspectacles.com
>
>
> Madame Anne-Christine LANG,
>
> Nous avons bien pris note de votre commande sur *Fnac Spectacles*
> <http://www.fnacspectacles.com> et nous vous remercions de votre
> confiance.
>
>    Detail de votre commande
>
> Date de la commande 15 mai 2016
> Référence *AGF4 8YVX J3FJ A*
> Spectacles commandés *10 places* au tarif Normal Catégorie 1
> pour *RENAUD* (ZENITH PARIS - LA VILLETTE (PARIS 19))
> le jeudi 27/10/2016 à 20h00
> au prix total de 490,00 EUR
>
> Détails de vos places : H 128 siege H 125 siege H 133 siege H 131 siege H
> 126 siege H 129 siege H 130 siege H 127 siege H 132 siege H 134 siege
> *TOTAL DE VOTRE COMMANDE : * *495,00 EUR* (Dont frais d'obtention : 5,00
> EUR)
> *Mode de paiement :* Carte bancaire : Visa
> *Mode d'obtention :* Billet imprimable à domicile
> Ajoutez tout de suite ce spectacle à votre agenda !
> <http://www.fnacspectacles.com/calendarRedirect.do?seances=c8313424c0a82810616654c275130bc0>
> ------------------------------
>
> PUBLICITÉ
>
> <https://ads.horyzon-media.com/call/pubjumpi/67164/572095/6325/M/%5Btimestamp%5D/?>
> ------------------------------
>
> Vous pouvez nous joindre par e-mail en cliquant sur le lien *contactez
> nous* <http://www.fnacspectacles.com/contact.do>
>
> A tout moment, vous pouvez suivre l’évolution de votre commande sur *Fnac
> Spectacles* <http://www.fnacspectacles.com/compteclient/commandes.do>,
> dans votre compte, grâce à la rubrique "Vos commandes Spectacles".
> ------------------------------
>
> * Attention cet e-mail de confirmation de commande n’est pas un billet et
> ne vous permettra pas d'accéder à votre événement. Avant de vous rendre sur
> le lieu de la réprésentation vous devez impérativement imprimer votre (vos)
> billet(s) adressé(s) en pièce jointe (PDF) ou récupérer et imprimer
> celui-ci (ceux-ci) en cliquant ici :*
>
> [image: E-ticket : imprimez vos billets maintenant, cliquez ici pour
> imprimer vos billets]
> <http://www.fnacspectacles.com/compteclient/detailTransaction.do?transactionId=3344824134258371981>
> ------------------------------
>
> Le site *Fnac Spectacles* <http://www.fnacspectacles.com> vous remercie
> de votre fidélité.
>
> A très bientôt.
> L’équipe Fnac Spectacles
>
>  <http://www.facebook.com/fnacspectacles?v=wall>[image:
> La Billetterie]
> <http://www.fnacspectacles.com/editorial.do?page=tickandlive>
>
>
> Veuillez trouver ci-dessous les conditions générales de ventes
>
> CONDITIONS GENERALES DE VENTE
>
>    - PREAMBULE <#m_-682473850199990573_art0>
>    - ARTICLE 1 - PRIX ET NOMBRE DE PLACES <#m_-682473850199990573_art1>
>    - ARTICLE 2 - DISPONIBILITE <#m_-682473850199990573_art2>
>    - ARTICLE 3 - PLANS DE SALLE ET LOCALISATION DES PLACES
>    <#m_-682473850199990573_art3>
>    - ARTICLE 4 - PAIEMENT <#m_-682473850199990573_art4>
>    - ARTICLE 5 - SECURISATION DES PAIEMENTS ET DONNEES PERSONNELLES
>    <#m_-682473850199990573_art5>
>    - ARTICLE 6 - CONFIRMATION DE LA COMMANDE <#m_-682473850199990573_art6>
>    - ARTICLE 7 - VALIDATION <#m_-682473850199990573_art7>
>    - ARTICLE 8 - OBTENTION DES BILLETS <#m_-682473850199990573_art8>
>    - ARTICLE 9 - ANNULATION, REMBOURSEMENT, UTILISATION
>    <#m_-682473850199990573_art9>
>    - ARTICLE 10 - SERVICE CLIENTELE ET SUIVI DE COMMANDE
>    <#m_-682473850199990573_art10>
>    - ARTICLE 11 - ACHEMINEMENT <#m_-682473850199990573_art11>
>    - ARTICLE 12 - DROIT APPLICABLE - LITIGES
>    <#m_-682473850199990573_art12>
>
> Le présent service de Billetterie est réalisé par FNAC SA (Siège social :
> 9 rue des Bateaux-Lavoirs, 94 768 Ivry sur Seine Cedex : - RCS Créteil B
> 775 661 390, n° TVA FR 63775661390
> PREAMBULE
>
> Il est préalablement précisé que les présentes conditions générales
> régissent exclusivement les ventes de billets de spectacles sur le site
> www.fnac.com. Ces conditions s'appliquent à l'exclusion des conditions en
> vigueur dans les points de vente partenaires, notamment celles en vigueur
> pour les ventes en magasin.
>
> Fnac SA. intervient comme intermédiaire : au nom de son partenaire France
> Billet ou des Organisateurs/fournisseurs de Billetterie et pour le compte
> de ces derniers. En conséquence, les présentes conditions générales de
> vente ne concernent que les prestations de vente de billetterie et pas le
> spectacle ou l'événement lui-même. Certaines activités proposées, notamment
> les activités sportives, peuvent aussi comporter des conditions ou un
> règlement intérieur propre à l'Organisateur ou au site concerné et
> disponible auprès dudit site concerné et/ou dudit Organisateur.
>
> Les billets vendus sur http://www.fnacspectacles.com sont réservés aux
> particuliers.
> ARTICLE 1 - PRIX ET NOMBRE DE PLACES
>
> 1.1 Les prix des billets de spectacles (valeur faciale) sont indiqués en
> euros toutes taxes comprises hors participation aux frais de traitement et
> d'expédition indiqués ci-après à l'article 7.3. Le prix figurant au recto
> du billet est le prix global payé par le spectateur. Le prix payé par le
> spectateur ne peut être modifié sans l'accord de l'organisateur de
> spectacle. Le nombre total de places en réservations cumulées par personne
> ne peut être supérieur au nombre de places définies par l'organisateur
> toutes catégories confondues et à défaut par FNAC. Une même personne ne
> saurait effectuer plusieurs commandes espacées dans le temps pour
> contourner cette règle.
>
> 1.2 Différents types de tarifs peuvent vous être proposés notamment selon
> les manifestations.
> Concernant le tarif groupes, lorsqu'il est proposé, un minimum de places
> déterminé par l'organisateur est obligatoire (généralement entre 15 et 20,
> sauf exceptions).
>
> 1.3 Pour certains spectacles, à la demande des organisateurs, vous
> recevrez des contremarques à la place des billets : dans ce cas, les
> billets sont à retirer, en échange des contremarques, à l'entrée de la
> salle, 30 min avant le début du spectacle.
>
> 1.4 Sauf indication contraire, le nombre total de places en réservations
> cumulées par personne ne peut être supérieur à :
> - 15 pour un même spectacle
> - 20 pour une commande sur plusieurs spectacles
>
> 1.5 Toutes les commandes quelle que soit leur origine sont payables en
> euros.
>
> 1.6 Fnac SA se réserve le droit de modifier ses prix à tout moment mais
> les produits seront facturés sur la base des tarifs en vigueur au moment de
> l'enregistrement des commandes.
>
> 1.7 Les billets de spectacles demeurent la propriété de l'organisateur de
> la manifestation jusqu'à l'encaissement complet et définitif du prix par
> Fnac SA.
> ARTICLE 2 - DISPONIBILITÉ
>
> Les réservations de billets de spectacles s'effectuent en temps réel.
>
> Dans ce cadre, notre serveur vous informe en temps réel sur la
> disponibilité des billets au moment de la passation de votre commande.
> En cas d'indisponibilité dans l'un des types de places demandés, notre
> serveur vous propose automatiquement les meilleures places restantes.
> Dans le panier, la page « Votre réservation » vous permet de vérifier que
> les places qui vous sont attribuées correspondent bien à votre souhait. En
> effet, dans le cas où le nombre de places souhaité serait supérieur au
> nombre de places restantes dans la catégorie choisie, il se peut que,
> tenant compte avant tout du nombre de places demandées, il vous soit
> attribué des places réparties entre la catégorie souhaitée et d'autres
> catégories ou encore que les places qui vous sont attribuées ne soient pas
> côte à côte.
> Si ces places ne vous conviennent pas, vous avez la possibilité dans la
> page « Mon panier » de les annuler en cliquant sur le bouton « Annuler »
> correspondant.
> ARTICLE 3 - PLANS DE SALLES ET LOCALISATION DES PLACES
>
> En fonction de la configuration de la salle et de l'évènement, il peut
> vous être proposé les places suivantes :
>
>    - Des places numérotées
>    - Des places faisant partie de plusieurs catégories correspondant
>    chacune à différentes zones de la salle, lesquelles peuvent être ou non
>    numérotées
>    - Des places libres dans l'ensemble de la salle
>
> Dans le courant de votre réservation, vos places peuvent être indiquées
> sur un plan de salle si celui-ci est disponible. La localisation sur ce
> plan est fournie de la façon la plus représentative possible. Toutefois, en
> fonction de la dimension réelle de la salle figurée sur le plan,
> l'emplacement pourra indiquer soit le siège précis soit une zone de la
> salle dans laquelle sont situées vos places.
> Les plans de salles de notre site sont mis en place à titre indicatif et
> n’ont aucune valeur contractuelle.
> ARTICLE 4 - PAIEMENT
>
> Nous vous rappelons que le fait de valider votre commande implique
> l’obligation à votre charge de payer le prix indiqué.
> Le règlement de vos achats peut s'effectuer selon les moyens de paiement
> acceptés sur le site http://www.fnacspectacles.com indiqués dans la
> rubrique « Moyens de paiement
> <http://www.fnacspectacles.com/editorial.do?page=moyens_paiement> »
>
> Vous pouvez effectuer le règlement de vos achats sur notre site par carte
> bancaire.
>
> 4.1 Le paiement par carte bancaire vous permet de réserver vos billets en
> ligne et immédiatement de manière ferme. Les cartes acceptées pour le
> paiement d'une commande en billetterie de spectacles sont les cartes des
> réseaux Carte Bleue / Visa et Eurocard / Mastercard / American Express.
>
> 4.2 Un seul mode de paiement est autorisé par commande de spectacles.
>
> 4.3 Vous pouvez également utiliser votre carte cadeau Kadéos-Fnac
> Billetterie pour régler les manifestations culturelles réservées sur
> www.fnacspectacles.com à l'exclusion des manifestations à caractère
> sportif.
> ARTICLE 5 - SÉCURISATION DES PAIEMENTS ET DONNÉES PERSONNELLES
>
> 5.1 Sécurisation des paiements
>
> Notre site fait l'objet d'un système de sécurisation.
> Nous avons adopté le procédé de cryptage SSL à 128 bits mais nous avons
> aussi renforcé l'ensemble des procédés de brouillage et de cryptage pour
> protéger le plus efficacement possible toutes les données sensibles liées
> aux moyens de paiement.
>
> Dans le cadre de la lutte anti-fraude nous avons mis en place le paiement
> 3 D Secure, système de paiement par authentification. Ce service est
> gratuit et peut se déclencher pour vos paiements par carte Bleue, Visa et
> MasterCard. Avec le 3D Secure (ou Verified by visa ou MasterCard
> SecureCode), votre banque vérifie au moment du paiement votre identité. Le
> procédé d'identification etant spécifique à chaque banque, veuillez
> vérifier auprès de votre banque le procédé d'authentification utilisé.
>
> 5.2 Données personnelles
>
> 5.2.1 Les informations et données vous concernant sont nécessaires à la
> gestion de votre commande et à nos relations commerciales. Ces informations
> et données sont également conservées à des fins de sécurité, afin de
> respecter les obligations légales et réglementaires et ainsi que pour nous
> permettre d'améliorer et personnaliser les services que nous vous proposons
> et les informations que nous vous adressons.
>
> Elles sont stockées dans 2 bases différentes :
> - Les données sont conservées dans votre Compte personnel par Fnac Direct
> : ces données permettent de mener à bien votre transaction. En outre, ces
> données, une fois enregistrées, vous permettent d'effectuer plus rapidement
> vos transactions futures.
> - Les données sont également stockées par l'application BILLETEL, notre
> serveur central de réservation de billetterie de spectacles. Elles nous
> permettent de vous expédier vos billets, et éventuellement de vous
> contacter, dans la mesure du possible, en cas d'annulation ou de
> modification de date, d'horaire ou de lieu d'un spectacle pour lequel vous
> avez réservé des places. Dans le cadre de l'organisation du spectacle et de
> votre commande, les données sont également susceptibles d'être communiquées
> aux organisateurs/producteurs pour le compte duquel nous intervenons.
>
> Conformément à la loi informatique et libertés du 6 janvier 1978, vous
> disposez d'un droit d'accès, de rectification et d'opposition, aux
> informations vous concernant qui peut s'exercer à France Billet - Le Flavia
> - Service client, 9, rue des Bateaux-Lavoirs, 94768 Ivry-sur-Seine cedex en
> nous indiquant vos nom, prénom, adresse et si possible votre référence
> client. Conformément à la réglementation en vigueur, votre courrier doit
> être signé et accompagné de la photocopie d'un titre d'identité portant
> votre signature et préciser l'adresse à laquelle doit vous parvenir la
> réponse. Une réponse vous sera alors adressée dans un délai de 2 mois
> suivant la réception de la demande.
>
> - Pour accéder à vos données personnelles enregistrées par l'application
> BILLETEL, il vous suffit de nous en faire la demande en ligne ou par
> courrier en nous indiquant vos nom, prénom, adresse et si possible votre
> référence client.
> - E-mail : contactez-nous <http://www.fnacspectacles.com/contact.do>
> - Adresse : France Billet - Le Flavia - Service client, 9, rue des
> Bateaux-Lavoirs, 94768 Ivry-sur-Seine cedex
> Conformément à la réglementation en vigueur, votre courrier doit être
> signé et accompagné de la photocopie d'un titre d'identité portant votre
> signature et préciser l'adresse à laquelle doit vous parvenir la réponse.
> Une réponse vous sera alors adressée dans un délai de 2 mois suivant la
> réception de la demande.
>
> Nous vous informons que les données peuvent être transmises à des
> prestataires sous-traitants situés en dehors de l’Union Européenne pour la
> gestion du service clientèle. Les garanties suivantes ont été prises pour
> s’assurer d’un niveau de protection suffisant des données personnelles : Le
> transfert de données a été autorisé par la CNIL et est encadré par les
> clauses contractuelles types établies par la Commission Européenne (n°
> d’autorisation en cours).
>
> 5.2.2 Nous pouvons utiliser des fonctionnalités de ciblage avancées pour
> la diffusion de nos annonces publicitaires. Ainsi, nous pouvons être amenés
> à utiliser les fonctionnalités de Remarketing ou « Audiences similaires »
> proposées par Google, pour vous présenter des publicités répondant à vos
> besoins. Ces publicités sont proposées sur le moteur de recherche Google ou
> sur les réseaux publicitaires de nos fournisseurs, tels que Google Display
> Network. Ces fonctionnalités sont rendues possibles par l’utilisation de
> cookies : ces derniers permettent de gérer de manière pertinente la
> diffusion de nos publicités, en utilisant par exemple les visites
> antérieures des internautes sur notre site internet. En outre, le
> gestionnaire de préférences pour les annonces proposé par Google permet aux
> visiteurs de désactiver l’utilisation des cookies publicitaires.
> En outre, le gestionnaire de préférences pour les annonces proposé par
> Google permet aux visiteurs de désactiver l’utilisation des cookies
> publicitaires.
>
> Par notre intermédiaire, en fonction de vos choix sur le formulaire
> d'inscription, vous pourrez également être amenés à recevoir par courrier
> des offres ou propositions de la Fnac, des sociétés et enseignes du groupe
> Fnac et de nos partenaires. Si vous ne le souhaitez plus, vous pouvez à
> tout moment nous en faire la demande en le précisant dans Mon compte
> rubrique « Informations personnelles ».
>
> *Existence d’une liste d’opposition au démarchage téléphonique* : Si
> votre numéro de téléphone est recueilli à l’occasion de la création de
> votre compte ou de la passation de votre commande, nous vous informons que
> vos coordonnées téléphoniques ne seront utilisées que pour la bonne
> exécution de vos commandes ou pour vous contacter afin de vous proposer de
> nouveaux services. Sans préjudice de ce qui précède, conformément aux
> dispositions légales, vous êtes informés que vous pouvez, si vous le
> souhaitez, vous inscrire sur la liste d’opposition au démarchage
> téléphonique. Vous pouvez vous inscrire gratuitement sur cette liste qui
> s’impose à tous les professionnels à l’exception de ceux avec lesquels vous
> avez déjà conclu un contrat.
> ARTICLE 6 - CONFIRMATION DE LA COMMANDE
>
> Votre commande de billets de spectacles n'est définitivement confirmée et
> n'engage FNAC SA qu'à réception de l'e-mail confirmant que la commande de
> spectacles a bien été validée.
>
> En conséquence, nous vous invitions à consulter votre messagerie
> électronique.
> ARTICLE 7 - VALIDATION
>
> Vous déclarez avoir pris connaissance et accepté les présentes conditions
> générales de vente avant la passation de votre commande. La validation de
> votre commande vaut donc acceptation de ces conditions générales de vente.
> ARTICLE 8 - OBTENTION DES BILLETS
>
> 8.1 Les conditions d'envoi de la billetterie de spectacles sont
> spécifiques et indépendantes des conditions de livraison des autres
> articles vendus sur Fnac.com. En particulier, la livraison en 24 heures
> et le retrait en Relais Colis ne s'appliquent pas à la billetterie de
> spectacles.
>
> 8.2.1 Le paiement immédiat par carte bancaire vous permet de choisir entre
> l'expédition de vos billets et un retrait dans un de nos points de vente.
>
> 8.2.2 Vous avez le choix entre l'expédition de vos billets et un retrait
> dans l'un de nos points de vente.
>
> 8.2.3 Si le délai entre la date de réservation et la date de la
> manifestation est inférieur à 10 jours, le paiement par carte bancaire avec
> un retrait des billets dans un de nos points de vente vous est proposé.
>
> 8.3 Retrait dans un point de vente
>
> 8.3.1 Pour vous garantir au maximum la sécurité de votre paiement, le
> retrait en magasin doit être effectué par le titulaire de la carte bancaire
> ayant servi au paiement.
> La carte ayant servi au paiement, le numéro de votre commande ainsi qu'une
> pièce d'identité vous seront demandés.
> Sans la présentation de cette carte et d'une pièce d'identité, vos billets
> ne pourront vous être délivrés.
> Pour cette raison, la E-Carte bleue ne peut être utilisée en cas de
> retrait magasin.
> Les places ne peuvent pas être retirées sur le lieu de la représentation.
>
> 8.3.2 Pour tout paiement par carte bancaire, la carte bancaire est débitée
> dès la validation finale de la commande.
> Le débit de la carte bancaire est indépendant du retrait effectif des
> billets. En tout état de cause, les billets sont réglés même si vous
> omettez de retirer vos billets dans l'un de nos points de vente. Dans tous
> les cas vous obtiendrez vos billets au plus tard à la date du spectacle.
>
> 8.4 Les expéditions se font sous pli recommandé (moyennant des frais
> d'envoi et de gestion de 7,50 €) lorsqu'il s'agit de billets non numérotés
> ou contremarques. Dans le cas de billets numérotés, le choix entre pli
> simple (moyennant des frais d'envoi et de gestion de 4,50 €) et pli
> recommandé peut vous être proposé. Dans tous les cas vous obtiendrez vos
> billets au plus tard à la date du spectacle.
> Pour des envois à l'étranger, les frais d'envoi et de gestion sont de
> 14,90 €.
>
> 8.5 Le justificatif de paiement et les billets sont expédiés à l'adresse
> d'expédition que vous indiquez au cours du processus de commande (adresse
> de domicile ou autre adresse).
>
> 8.6 Conditions spécifiques au Billet Imprimable à Domicile : le billet
> imprimable à domicile vous permet d'imprimer les billets achetés sur une
> imprimante ordinaire à partir d'un accès internet.Concernant les
> informations techniques spécifiques au Billet Imprimable à Domicile,
> cliquez-ici
> <http://www.fnacspectacles.com/aide.do?sht=_aide_print_at_home_#faut_achat>
> .
>
> 8.6.1 Pour être valide, votre billet doit être imprimé en mode portrait,
> sur une feuille A4 blanche, vierge recto et verso. A chaque place achetée
> correspond un billet.
>
> 8.6.2 Sécurité : nos billets imprimables à domicile sont pourvus d'un code
> barre unique. La validité des billets est contrôlée et enregistrée à
> l'entrée à l'aide de lecteurs de code barre. Il est impossible d'être admis
> à l'entrée plusieurs fois avec le même billet. La reproduction de billets
> est interdite et ne vous procurera aucun avantage. Seule la première
> personne à présenter le billet sera admise à assister à la manifestation.
> Elle est présumée être le porteur légitime du billet. C'est pourquoi il est
> interdit de reproduire, dupliquer ou contrefaire le billet d'une quelconque
> manière, ou de le mettre à disposition à de telles fins. Conservez votre
> billet en lieu sûr. Utilisez exclusivement un circuit de vente officiel
> pour acheter votre billet. N'acceptez jamais un billet qui vous est proposé
> par un inconnu, car il pourrait s'agir d'une copie.
> L'organisateur peut refuser l'entrée de la manifestation lorsque plusieurs
> impressions, reproductions, copies ou imitations d'un billet imprimable à
> domicile sont en circulation et qu'un accès à la manifestation a déjà été
> concédé préalablement au détenteur d'une impression, d'une reproduction,
> d'une copie ou d'une imitation du billet imprimable à domicile
> correspondant. L'organisateur n'est notamment pas obligé de procéder à une
> vérification de l'identité de la personne présentant le billet imprimable à
> domicile afin de vérifier qu'il s'agit bien de l'acheteur de billets, ni de
> vérifier l'authenticité du billet imprimable à domicile dans la mesure où
> l'imitation ou la copie ne peut être identifiée de manière indubitable en
> tant que telle lors du contrôle d'entrée à la manifestation. Si le
> détenteur d'un billet imprimable à domicile est refoulé pour cette raison
> lors d'un contrôle d'accès, il n'existe aucun droit à remboursement du prix
> acquitté.
>
> 8.6.3 Vous pouvez effectuer votre achat de chez vous ; et obtenir vos
> billets de façon instantanée, sans attendre de les recevoir par courrier,
> ou sans avoir à vous déplacer en magasin. C'est un nouveau service qui vous
> est proposé. Ce service a nécessité des développements technologiques
> permettant de générer votre billet, et de fournir les informations
> nécessaires à l'accès à la manifestation pour que vous puissiez entrer. Au
> titre de ce service, des frais vous sont facturés.
>
> 8.6.4 Vos billets imprimables à domicile sont disponibles en permanence
> jusqu'à la date de l'évènement sur le site internet sur lequel vous avez
> acheté vos billets.
> Pour les retrouver :
>
>    - rendez-vous sur la rubrique Mon Compte. Identifiez-vous.
>    - Rubrique Mes Commandes ; sélectionnez la ligne de commande avec les
>    billets que vous souhaitez imprimer en cliquant en bout de ligne sur « en
>    savoir plus ».
>    - Détail de la ligne de commande : cliquez sur l'imprimante en bout de
>    ligne de commande.
>    - Impression des billets. Une ligne d'impression est disponible par
>    billet. Cliquez sur l'imprimante pour imprimer chaque billet.
>
> L'acheteur des billets prend toutes les mesures de précaution requises
> pour conserver secret son mot de passe et pour empêcher toute utilisation
> par des personnes non autorisées ou toute infraction.
>
> 8.6.5 Fnac décline toute responsabilité : pour les anomalies pouvant
> survenir en cours de commande, de traitement ou d'impression du billet
> imprimable à domicile dans la mesure où elle ne les a pas provoquées
> intentionnellement ou par suite de négligences en cas de perte, vol ou
> utilisation illicite du billet imprimable à domicile. Il ne sera remis au
> client aucun duplicata ou certificat, rémission du billet, de quelque
> nature que ce soit, autre que le seul billet initial imprimable par le
> client.
>
> Le remboursement du paiement des manifestations annulées avec des billets
> imprimables à domicile s'effectue automatiquement vis-à-vis de l'acheteur
> de billets au moyen d'un crédit sur la carte de crédit indiquée lors du
> processus de commande. Le droit au remboursement revient exclusivement à
> l'acheteur de billets qui est porté sur le billet imprimable à domicile et
> il n'est pas transmissible
>
> Il est possible d'obtenir des billets électroniques pour certaines
> manifestations.
>
> 8.7.1 M-Ticket : pour obtenir un M-ticket disponible sur votre smartphone
> vous devez au moment de la réservation cocher le mode d'obtention «
> M-Ticket ». Puis pour accéder au M-Ticket vous devez soit télécharger
> l'application « La Billetterie » pour iPhone ou « Tick&Live » pour Android,
> soit récupérer par mail votre M-ticket. Attention il s'agit d'un service
> payant (0,50 € par M-ticket).
> Le jour du spectacle, il vous suffira de présenter à l'entrée de la salle
> votre M-Ticket.
> Les M-tickets disposent d'un code barre unique qui est contrôlé à l'entrée
> de la salle afin de vérifier si le billet est valide.
>
> >> En savoir plus sur le M-Ticket
> <http://www.fnacspectacles.com/aide.do?sht=_aide_mticket_#m1>
>
> Dans le cas où vous réservez plusieurs billets pour un même spectacle,
> même séance, vous devez vous présenter avec le nombre de personnes
> correspondant au nombre de billets réservés.
> Vous avez néanmoins la possibilité de transformer votre M-ticket en
> E-ticket (billet imprimable à domicile) en accédant à « mon compte ».
>
> Fnac décline toute responsabilité en cas de perte ou de vol de votre
> smartphone ou de votre carte adhérent. Il ne sera remis au client aucun
> duplicata ou certificat, rémission du billet de quelque nature que ce soit
> , autre que le seul billet électronique initial.
>
> 8.8 Cas particulier du support Fan Edition
>
> 8.8.1 Le support Fan Edition peut revêtir plusieurs aspects, selon l’offre
> proposée par chaque producteur (billet, carte…)
> Les supports Fan Edition sont des billets validés par l’organisateur de
> l’événement.
> Ce support ne pourra être proposé que pour les séances ayant lieu à plus
> de 21 jours de la date d’achat.
>
> 8.8.2 Le format billet Fan Edition est édité sur un support papier et
> donne un accès direct à l’événement grâce à son code barre unique.
> Le billet Fan Edition est vendu aux prix unitaire de 3,90€TTC et est livré
> avec une pochette cadeau Fan Edition par commande.
>
> 8.8.3 La carte Fan Edition est éditée sur support PVC et donne un accès
> direct à l’événement grâce à son code barre unique.
> La carte Fan Edition est vendue aux prix unitaire de 4,90€TTC et est
> livrée avec un tour de cou par carte Fan Edition et une pochette cadeau Fan
> Edition par commande.
>
> 8.8.4 L’envoi à domicile par recommandé postal sans accusé de réception
> est obligatoire pour la France, des frais d’envoi et de gestion de 7,50€TTC
> sont ajoutés pour chaque commande éditée.
> L’envoi à domicile par transporteur est obligatoire pour l’étranger, des
> frais d’envoi et de gestion de 14,90€TTC sont ajoutés pour chaque commande
> éditée.
>
> 8.8.5 En cas de perte, vol ou duplication frauduleuse d’un billet et/ou
> carte valide, seule la première personne détentrice du billet et/ou carte
> scanné à l’entrée pourra accéder à l’événement. L’acheteur demeure
> responsable de l’utilisation qui est faite de ses billets Fan Edition et/ou
> cartes Fan Edition. Une pièce d’identité pourra lui être demandée.
>
> 8.8.6 Le prix figurant sur le billet et/ou la carte est le prix de la
> place de l’événement et n’inclut pas le prix du support billet Fan Edition
> et/ou carte Fan Edition.
>
> 8.8.7 Ce billet ou cette carte ne peuvent être ni repris, ni échangés,
> même en cas de perte ou de vol.
>
> Aucun duplicata ne sera délivré.
> ARTICLE 9 - ANNULATION, REMBOURSEMENT, UTILISATION
>
> 9.1 Absence de droit de rétractation
> Conformément à l'article L 121-21-8 du Code de la Consommation, les
> billets de spectacles ne font pas l'objet d'un droit de rétractation
> 9.2 *Un billet de spectacle ne peut être remboursé même en cas de perte
> ou de vol, ni repris, ni échangé sauf en cas d'annulation d'un spectacle*.
> En cas d’annulation du spectacle, seul le prix du billet sera remboursé. Ce
> remboursement n'interviendra qu'en faveur de l'acquéreur initial contre
> remise du billet. Dans tous les cas, aucun frais de quelque nature que ce
> soit, ne sera remboursé ou dédommagé.
> Un billet ne peut également être revendu à un prix supérieur à celui porté
> au recto dudit billet.
> Aucun duplicata du billet ne pourra être délivré y compris en cas de perte
> ou de vol.
> Lors du contrôle à l'entrée du lieu de l'événement, une pièce d'identité,
> avec photo, en cours de validité pourra vous être demandée et elle devra
> correspondre au nom inscrit sur le billet si celui-ci est nominatif.
> 9.3 Les événements se déroulent sous la seule responsabilité de
> l'organisateur. Fnac SA ne peut, en aucun cas, être tenue pour responsable.
> 9.4 À l'annonce de l'annulation ou d'une modification de date, d'horaire
> ou de lieu d'un spectacle pour lequel vous avez réservé des places, vous
> acceptez que Fnac SA dans la mesure du possible, lorsqu'elle aura elle-même
> été prévenue par l'organisateur, puisse utiliser les coordonnées que vous
> avez saisies lors de la réservation pour vous tenir informés de la marche à
> suivre.
>
> *Nous vous invitons en tout état de cause à vérifier 24 heures avant votre
> spectacle que celui-ci est bien maintenu sans modification, par téléphone
> au 01.41.57.32.19 (prix d'un appel local), ou dans l'un de nos points de
> vente.*
> ARTICLE 10 - SERVICE CLIENTÈLE ET SUIVI DE COMMANDE
>
> Pour toute information ou question, notre Service clientèle est à votre
> disposition :
> Téléphone : *01.41.57.32.19 *(prix d'un appel local), du lundi au samedi
> de 09h00 à 13h00 et de 14h00 à 18h00.
> Si vous appelez de l'étranger, le numéro est : + 33 1 41 57 32 19
> Courrier : France Billet - Le Flavia - Service client, 9, rue des
> Bateaux-Lavoirs, 94768 Ivry-sur-Seine cedex
> Formulaire mail : *Contactez-nous par mail*
> <http://www.fnacspectacles.com/contact.do>
> Vous pouvez également, à tout moment, suivre l'état de votre commande de
> spectacles en ligne à l'adresse http://www.fnac.com sur l'onglet Mon
> compte, dans la rubrique « Vos commandes en un clin d'œil ».
>
> Pour suivre votre commande, nous mettons également à votre disposition un
> numéro Azur indiqué dans l'email de confirmation de votre commande et
> accessible dans votre page « Mon Compte » ; pour cela il vous suffit de
> vous identifier à l'aide de votre adresse e-mail et votre mot de passe.
> ARTICLE 11 - ACHEMINEMENT
>
> Pour l'acheminement ou la délivrance de vos billets, Fnac SA vous propose,
> soit d'aller retirer vos billets en magasins, soit différents modes
> d'acheminement postaux via des prestataires extérieurs. À ce titre, et
> malgré la compétence des prestataires proposés, nous vous conseillons de
> privilégier le retrait en magasin.
> ARTICLE 12 - DROIT APPLICABLE - LITIGES
>
> Les ventes de billetterie visées aux présentes sont soumises à la loi
> française.
>
> Pour toute réclamation vous pouvez contacter le service clientèle aux
> coordonnées mentionnées à l’article 10 des présentes conditions.
>
> Notre entreprise adhère au Code Déontologique de la Fevad (Fédération du
> e-commerce et de la vente à distance) et au système de Médiation du
> e-commerce.
> Vous rencontrez un problème avec une commande :
> http://www.fevad.com/espace-consommateurs/les-reclamations-et-les-recours#
> topContent.
>
> En cas de litige, les tribunaux français sont seuls compétents.
>
> Mise à jour au 18/03/2015
>
>
>
>
>
>
>
>
>
>
>
>
>
>